XIN NGHi PHEP - Nghi phép #11136

XIN NGHi PHEP
07/04/2025 09:40 - Hoan Nguy&n

Status: Tao mdi Start date: 08/04/2025
Priority: Trung binh Due date: 08/04/2025
Assignee: Hoan Nguyén % Done: 100%

Spent time: 0.00 hour
Description

Em xin nghi di thi ching chi

History

#1 - 08/04/2025 08:27 - D5 Duy Diing
- Assignee changed from B Duy Diing to Nguyén Van Kién

- % Done changed from 0 to 100

#2 - 08/04/2025 08:27 - D6 Duy Diing

- Assignee changed from Nguyén Van Kién to Hoan Nguyén
